[block: main]
<div class="box"><div class="head">Here you can change your password</div></div>
<div class="box">
	<div class="body group">
		<p><strong>Notice: </strong> changing your password will log you out completely. You will need to login again.</p>
	<form method="post" action="/usercp.php?module=password" role="form">
	Current Password: <input type="password" name="current_password" /><br />
	New Password: <input type="password" name="new_password" /><br />
	New Password Again: <input type="password" name="new_password_check" /><br />
	<input type="hidden" name="csrf" value="{:csrf}" />
	<input type="submit" name="act" value="Update" />
	</form>
	</div>
</div>
[/block: main]

[block: no_password]
<div class="box"><div class="head">Request a password</div></div>
<div class="box">
	<div class="body group">
		You have no password, likely due to creating your user from a social login. You can request a password to be sent to your email address by hitting the button below.
		<form method="post" action="/usercp.php?module=password" role="form">
			<input type="hidden" name="csrf" value="{:csrf}" />
			<button type="submit" name="act" value="request">Request password</button>
		</form>
	</div>
</div>
[/block: no_password]
